# payload-listeners

During red team operations, it's common to need some way to securely receive payloads containing sensitive information. This repository contains both payload listeners GitLab’s red team has used during live operations, as well as proof of concepts and research on the subject. Each directory contains a unique approach to listening for payloads along with a README to detail its current state (Proof of Concept, 1st iteration, etc.), background information on why it was created, along with usage instructions.